Subject: Re: bug#75543: 30.0.93; Turn remember mode into a minor mode

From: Matthias Meulien <[email-masked]>
Date: Mon, 17 Mar 2025 08:12:12 +0100

Hi Sean,

The last patch has SHA256
6dd1a8fffb4abf0d34809249cbf63fe019dc145806b39f834e7c6bccc34d593c and
contains the updated commit with NEWS, versions on defcustoms and the C-c
M-r keybinding you suggested in this conversation. But I updated only the
keybinding suggested in remember.el, not in the NEWS file.

Thanks for fixing that.

Also I see that the 31.0 version wasn't correct and Eli fixed that. He also
fixes wrong English. Thank you Eli.

Everything looks correct now

Le lun. 17 mars 2025 à 04:05, Sean Whitton <[email-masked]> a
écrit :

> Hello,
>
> On Mon 17 Mar 2025 at 10:58am +08, Sean Whitton wrote:
>
> > I think you've sent us the wrong version, as it still has the old
> > keybinding, and therefore might not have the other changes you intended
> > to include.
>
> Eli and I have both made commits that fix everything, I think, but you
> might like to check that what is on master matches what you expect.
>
> --
> Sean Whitton
>

-- 
Matthias